# $system.clipboard Returns the value of the system clipboard
Usage
    $system.clipboard()
Description
Returns the current value of the system clipboard. Please note that there are systems that have the concept of "selection" (most notably X11) which is NOT the same as the clipboard. See $system.selection().
Syntax Specification
    <string> $system.clipboard()
See also
$system.selection, system.setclipboard, system.setselection

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013